Bug 2493 - Subscription pull down should be alphabetized
Summary: Subscription pull down should be alphabetized
Status: RESOLVED FIXED
Alias: None
Product: Claws Mail
Classification: Unclassified
Component: UI (show other bugs)
Version: 3.7.9
Hardware: PC Linux
: P3 enhancement
Assignee: users
URL:
Depends on:
Blocks:
 
Reported: 2011-09-07 15:23 CEST by Barry Warsaw
Modified: 2011-12-29 23:07 CET (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Barry Warsaw 2011-09-07 15:23:40 CEST
When you have a folder with lots of subfolders and you want to subscribe to one of those subfolders, the pulldown menu you're presented with is in no discernible order.  It can be quite challenging to find the subfolder you want.  I think it would be much easier if the list of subfolders was alphabetized.
Comment 1 Paul 2011-09-16 08:08:44 CEST
What are you talking about - imap subscribed folders?? news server subscriptions?? or what??
Comment 2 Barry Warsaw 2011-09-16 17:10:45 CEST
IMAP subscriptions.   Cheers.
Comment 3 users 2011-11-07 23:12:35 CET
Changes related to this bug have been committed.
Please check latest CVS and update the bug accordingly.
You can also get the patch from:
http://www.colino.net/claws-mail/

2011-11-07 [pawel]	3.7.10cvs78

	* src/imap_gtk.c
		Fix bug #2493 'Subscription pull down should be alphabetized'